.h1_text .text-side,.h1_text .text{color:#fff;font-size:1.8rem}.h1_text .subtitle{letter-spacing:0px}.h1_text .headding_wrap,.h1_text .section_h1{color:#fff;font-size:4rem}.h1_text .subtitle_wrap{font-size:1.2rem}.h1_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:4rem}.h1_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}@media only screen and (min-width: 768px){.h1_text .headding_wrap,.h1_text .section_h1{font-size:5rem;line-height:1.4}.h1_text .subtitle_wrap{font-size:1.5rem}.h1_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:5rem}.h1_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}}
.transparent_plate{text-align:center}.transparent_plate .spaceable.spaceable-bottom.spacer-section{border:initial}.transparent_plate .section_inner{background-color:rgba(255,255,255,0.7);margin:auto;padding:120px 20px;max-width:800px}.transparent_plate .text_wrap{padding:40px 0}.transparent_plate .headding{margin-bottom:20px;font-size:30px;font-weight:bold;letter-spacing:4px}.transparent_plate .letter{font-size:16px;letter-spacing:0.3px;padding:20px 0}@media only screen and (max-width: 767px){.transparent_plate .section_inner{padding:40px 40px;margin:0;width:100%}.transparent_plate .text_wrap{padding:0}.transparent_plate .headding{font-size:24px;margin-bottom:0;line-height:36px}.transparent_plate .letter{font-size:14px;padding-bottom:0}.transparent_plate .spaceable.spaceable-bottom.spacer-section{border:none}}
body:not(.eat_cms) .wide_block_link_flex .block_link.u_none-hover{pointer-events:none}.wide_block_link_flex .duplicatable-container{display:flex;flex-wrap:wrap;gap:5px}.wide_block_link_flex .duplicatable-content{width:calc((100% - 10px) / 3);min-height:140px;flex-grow:1;overflow:hidden}.wide_block_link_flex .duplicatable-content_inner{position:relative;width:100%;height:100%;display:flex;justify-content:center;align-items:center;min-height:140px}.wide_block_link_flex .image-side{position:absolute;top:0;left:0;width:100%;height:100%}.wide_block_link_flex .text-side{position:relative;width:90%;text-align:center;padding:10px 0}.wide_block_link_flex .text-side .letter{color:#fff;font-size:2rem;font-weight:bold}.wide_block_link_flex .link-setting{left:38px}@media only screen and (max-width: 768px){.wide_block_link_flex .duplicatable-container{flex-direction:column;align-items:center}.wide_block_link_flex .duplicatable-content{width:90%;flex-grow:0}}
.half .image-side{position:relative}.half .image-side_inner{padding-top:66%}.half .image-side .image-frame-bg{position:absolute !important;top:0;right:0;bottom:0;left:0;margin:auto}.half .text-side{position:relative}.half .text-side_inner{width:100%;position:relative;z-index:2;max-width:280px;margin:auto}.half .headding_wrap,.half .section_h3{font-size:3rem}.half .subtitle{font-size:1.1rem}.half .editable_wrap{font-size:1.5rem}.half .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.half .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.half .duplicatable-content_inner{display:flex}.half .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row-reverse}.half .duplicatable-content:nth-child(even) .text-side{padding:0 5rem 0 1.5rem}.half .image-side,.half .text-side{width:50%}.half .image-side_inner{height:100%}.half .text-side{display:flex;align-items:center;flex-direction:column;padding:0 1.5rem 0 5rem}.half .text-side .spacer-content{width:100%}.half .text-side_inner{max-width:500px}.half .section_btn{margin-left:0}.half.reverse .duplicatable-content_inner{flex-direction:row-reverse}.half.reverse .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row}.half.reverse .duplicatable-content:nth-child(even) .text-side{padding:0 1.5rem 0 5rem}.half.reverse .text-side{padding:0 5rem 0 1.5rem}.half .section_h3,.half .headding_wrap{font-size:3.5rem}.half .subtitle{font-size:1.2rem}.half .editable_wrap{font-size:1.5rem}.half .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}.half .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}}
.eat_cms .time_text:after{left:-39px !important}.time_table{color:#333;background:#e5f3fb}.time_table .duplicatable-container{position:relative;padding:40px 0}.time_table .duplicatable-container:after{z-index:1;position:absolute;top:0;bottom:0;left:0;display:block;width:2px;background:#333;content:""}.time_table .duplicatable-container>.duplicatable-content{position:relative;padding:0 30px;z-index:4}.time_table .duplicatable-container-nest .duplicatable-content:last-child{padding-bottom:14px}.time_table .time_text{position:relative;margin:0 0 20px;padding:10px 20px 10px 30px;font-size:2.2rem;line-height:1;letter-spacing:0.2rem}.time_table .time_text:after{position:absolute;z-index:2;left:-37px;display:block;width:16px;height:16px;border:2px solid #111;border-radius:16px;background:#fff;content:""}.time_table .time_text:before{position:absolute;right:-30px;left:-8px;bottom:0;display:block;height:2px;background:#333;content:""}.time_table .description_container{background:#fff;padding:3rem;letter-spacing:0.1rem;margin:0 0 3rem}.time_table .description_text{font-size:1.6rem;letter-spacing:.2rem}.time_table .image-side{margin:2.5rem 0 0 0;position:relative;z-index:1}.time_table .image-side .frame-image{padding-top:51.2%}@media only screen and (max-width: 767px){.time_table .duplicatable-container>.duplicatable-content{padding-right:0px}.time_table .time_text{font-size:1.8rem}.time_table .description_text{font-size:1.4rem}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
#content-wrapper #section-wrapper .three_cards_dot_separator{padding-top:80px}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-container{display:flex;flex-wrap:wrap;justify-content:center;padding:0 2rem}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content{width:33.33333%;border-right:2px dotted #ccc;padding:32px;margin-bottom:60px}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:last-child{border-right:none}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-of-type(3n){border-right:none}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-child(1){border-right:2px dotted #ccc}#content-wrapper #section-wrapper .three_cards_dot_separator .section_inner{max-width:1000px}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side{text-align:left;padding:2rem 0;position:relative;z-index:1}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding{font-size:24px;letter-spacing:.2rem;font-family:Hiragino Kaku Gothic ProN, W6;text-align:center;margin-bottom:64px}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding_wrap{margin-bottom:1rem}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .text_wrap{font-size:16px}#content-wrapper #section-wrapper .three_cards_dot_separator .editable.letter{font-size:16px;color:#334137}#content-wrapper #section-wrapper .three_cards_dot_separator .letter_wrap_basic{font-size:16px;font-family:游ゴシック体, Medium}#content-wrapper #section-wrapper .three_cards_dot_separator .image-side{width:30%;margin:0 auto;padding-top:2.25vw;position:relative;z-index:1}#content-wrapper #section-wrapper .three_cards_dot_separator .image-side .frame-image{padding-top:100%}@media only screen and (max-width: 1024px){#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-container{padding:0 0.5rem}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content{width:32%;padding:1rem 0;padding:64px 32px}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:last-child{padding-bottom:0}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding{line-height:32px}#content-wrapper #section-wrapper .three_cards_dot_separator h3{margin:15px 0}}@media only screen and (max-width: 767px){#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content{width:100%;border-right:none;border-bottom:2px dotted #ccc;padding:0}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-child(1){border-right:none}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side{margin-top:0}}@media only screen and (max-width: 480px){#content-wrapper #section-wrapper .three_cards_dot_separator .section_inner{padding:0 32px}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content{margin-bottom:50px}#content-wrapper #section-wrapper .three_cards_dot_separator .letter_wrap_basic{font-size:16px;margin-bottom:48px}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side{margin-top:0}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding{margin-bottom:40px}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.alternating-backcolor .section_inner{width:100%;max-width:1024px}.alternating-backcolor .duplicatable-content{counter-increment:section}.alternating-backcolor .duplicatable-content+.duplicatable-content{margin-top:2rem}.alternating-backcolor .duplicatable-content:nth-child(odd) .dc-inner_bg .frame-image{background-color:#e5f1f9}.alternating-backcolor .duplicatable-content_inner{position:relative;display:flex;align-items:flex-start}.alternating-backcolor .dc-inner_bg{height:100%;width:100%;position:absolute;top:0;left:0}.alternating-backcolor .dc-inner_bg .frame-image{background-color:#fff}.alternating-backcolor .image-side{position:relative;flex-shrink:0;width:300px;z-index:1}.alternating-backcolor .image-side .frame-image{padding-top:91%}.alternating-backcolor .text-side{position:relative;display:flex;flex-wrap:wrap;align-items:flex-start;width:100%;padding:30px;z-index:1}.alternating-backcolor .text-side .title_wrap{flex:1 0 0;align-self:center;line-height:25.2px}.alternating-backcolor .text-side .heading_wrap,.alternating-backcolor .text-side .heading{color:#0072c3;font-size:17px;font-weight:bold;line-height:30px}.alternating-backcolor .text-side .text_wrap{color:#333;width:100%;margin-top:14px;font-size:16px;line-height:28.8px}@media only screen and (max-width: 1024px){.alternating-backcolor .section_inner{padding:0 20px}}@media only screen and (max-width: 767px){.alternating-backcolor .duplicatable-content_inner{flex-direction:column}.alternating-backcolor .image-side{width:100%}.alternating-backcolor .text-side{padding:20px}.alternating-backcolor .text-side .text_wrap{font-size:14px;line-height:25.2px}}
.tree_image_btn{padding:10rem 0;text-align:center;font-size:1.2rem;color:#fff}.tree_image_btn .letter{letter-spacing:0}.tree_image_btn .section_inner{max-width:1500px;padding:0;overflow:hidden}.tree_image_btn .duplicatable-container{display:flex;justify-content:center;flex-wrap:wrap}.tree_image_btn .duplicatable-content{font-size:1.6rem;width:50%}.tree_image_btn .duplicatable-content_inner{padding-top:120%;position:relative}.tree_image_btn .text-side{position:absolute;width:100%;height:100%;top:0;display:flex;align-items:center;justify-content:center;overflow:hidden}.tree_image_btn .text-side .image-frame{width:100%;max-width:80px;margin:0 auto}.tree_image_btn .text-side .image-frame img{width:100%}.tree_image_btn .text-side_bg{position:absolute;height:100%;width:101%;top:0;left:0}.tree_image_btn .text-side_inner{display:flex;justify-content:center;flex-direction:column;align-items:center;position:relative;z-index:2;height:100%;width:100%;max-width:100%}.tree_image_btn .text-side .section_btn{position:absolute;left:0;bottom:0;height:7rem;width:100%;max-width:100%}.tree_image_btn .text-side .section_btn a{height:100%;background-color:#fff;color:#333;font-family:YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif;border-radius:0}.tree_image_btn .text-side .linker{height:100%}.tree_image_btn .headding_wrap,.tree_image_btn .section_h3{font-size:2.4rem;color:#fff;letter-spacing:1px}.tree_image_btn .spacer-item_wrap:nth-child(2) .editable_wrap{padding:0 2rem;font-size:2rem}@media only screen and (min-width: 768px){.tree_image_btn{font-size:1.4rem}.tree_image_btn .duplicatable-content{width:33.333%}}@media only screen and (max-width: 768px){.tree_image_btn .headding_wrap,.tree_image_btn .section_h3{font-size:2rem}.tree_image_btn .spacer-item_wrap:nth-child(2) .editable_wrap{padding:0 2rem;font-size:1.4rem}}@media only screen and (max-width: 480px){.tree_image_btn .spacer-section{display:none}.tree_image_btn .duplicatable-content{width:100%}}
.eat_cms .cta_fixed{padding:5rem 0 10rem}.eat_cms .cta_fixed .duplicatable-content{width:120px;margin:0 auto 15px}.eat_cms .cta_fixed::after{content:"レビュー画面もしくは公開画面で確認してください。\Aこのセクションは1ページにつき1つまでが望ましいです。";position:absolute;left:50%;bottom:0;width:100%;padding:2rem;background-color:#2C5DFF;font-size:1.6rem;text-align:center;color:#fff;transform:translateX(-50%);white-space:pre}body:not(.eat_cms) .cta_fixed{opacity:0;right:10px;padding:10px;border-radius:10px}body:not(.eat_cms) .cta_fixed .duplicatable-content:not(:last-child){margin-bottom:10px}body:not(.eat_cms) .cta_fixed .fixed_btn{width:50px}body:not(.eat_cms) .cta_fixed .image-frame div{display:flex}@media only screen and (max-width: 768px){body:not(.eat_cms) .cta_fixed{top:auto;right:5px;bottom:60px}body:not(.eat_cms) .cta_fixed .fixed_btn{width:40px}}.cta_fixed .duplicatable-container{display:flex;flex-direction:column}.cta_fixed .fixed_btn{text-align:center}.cta_fixed .image-frame{border-radius:10px;overflow:hidden}body:not(.eat_cms) section.fixed{z-index:2}body:not(.eat_cms) section.fixed .pos_fixed_section{animation:fadeFixedSection 0.3s ease-in forwards}body:not(.eat_cms) section.fixed .close_situation_bottom{animation:fadeOutFixedSection 0.3s ease-in forwards}body:not(.eat_cms) section.fixed .close_situation_top{animation:fadeOutFixedSection 0.3s ease-in forwards}@keyframes fadeFixedSection{0%{opacity:0}100%{opacity:1}}@keyframes fadeOutFixedSection{0%{opacity:1}100%{opacity:0}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_tp_generic .detail-side{bottom:0;transition:bottom .5s}.footer_tp_generic{background-color:#fff;font-size:1.4rem}.footer_tp_generic .editable a{color:#666}.footer_tp_generic .footer-company{position:relative}.footer_tp_generic .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_tp_generic .logo-side{padding:2rem 0;text-align:center}.footer_tp_generic .logo{max-width:200px;margin:0 auto 2rem}.footer_tp_generic .logo img{width:auto;max-width:100%}.footer_tp_generic .logo div{display:inline}.footer_tp_generic .menu-side{display:none}.footer_tp_generic .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_tp_generic .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_tp_generic .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_tp_generic .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_tp_generic .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_tp_generic .detail-side_first .hour{font-size:1.2rem;display:none}.footer_tp_generic .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_tp_generic .linker a{background-color:#E4A847}.footer_tp_generic .letter{letter-spacing:.1em}.footer_tp_generic .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_tp_generic .sns-side{margin-bottom:2rem}.footer_tp_generic .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_tp_generic .section_btn a{white-space:nowrap}.footer_tp_generic .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #E4A847;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .back-top .arrow:before{content:"▲";color:#E4A847}@media only screen and (min-width: 768px){.footer_tp_generic .footer-company{padding:3.5rem 0 2rem}.footer_tp_generic .footer-company_inner{display:flex;flex-wrap:wrap}.footer_tp_generic .logo{display:block;margin:0 auto}.footer_tp_generic .menu-block{order:3;width:100%}.footer_tp_generic .menu-side{display:block;padding:3rem 0 5rem}.footer_tp_generic .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_tp_generic .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_tp_generic .logo-side{order:1;width:200px}.footer_tp_generic .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_tp_generic .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_tp_generic .detail-side_first .tel{font-size:2.2rem}.footer_tp_generic .detail-side_first .tel:after{content:none}.footer_tp_generic .detail-side_first .tel a{position:relative;pointer-events:none}.footer_tp_generic .detail-side_first .hour{display:block}.footer_tp_generic .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_tp_generic .detail-side>div{margin-bottom:0;width:100%}.footer_tp_generic .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_tp_generic .sns-side{margin-bottom:0}.footer_tp_generic .sns-side .duplicatable-content{width:60px}.footer_tp_generic .section_btn{margin:auto 0 auto auto}.footer_tp_generic .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_tp_generic .detail-side_first .tel{font-size:0 !important}.footer_tp_generic .detail-side_second .section_btn{max-width:none}.footer_tp_generic .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

.two_cards .headding:after,
.alternating-backcolor .text-side .heading:after {
	content: "";
	display: block;
	width: 80px;
	height: 5px;
	border-radius: 5px;
	background: #2ea875;
	margin-top: 20px;
}
.two_cards .headding:after {
	margin-left: auto;
	margin-right: auto;
	background: #2ea875;
}

.tree_image_btn .text-side .section_btn a {
	font-family: inherit;
}
.h1_text {
	padding-top: 3.6rem;
	padding-bottom: 3.6rem;
}
.h2_section .section_h2 {
	display: inline-block;
	position: relative;
	color: #093e4b;
}
.h2_section .section_h2:before,
.h2_section .section_h2:after {
	content: "";
	display: block;
	width: 100vw;
	height: 8px;
	border-radius: 8px;
	position: absolute;
	background: #2ea875;
	top: 50%;
	transform: translateY(-50%);
}
.h2_section .section_h2:before {
	left: calc(100% + 2.4rem);
}
.h2_section .section_h2:after {
	right: calc(100% + 2.4rem);
}



.two_cards .image-frame-bg.bottom-icon {
	background: rgba(46, 168, 117, 0.12)!important;
}
.table_light_generic .table_wrap .tr .th,
.alternating-backcolor .duplicatable-content:nth-child(odd) .dc-inner_bg .frame-image,
.faq_accordion .duplicatable-content {
	background: rgba(46, 168, 117, 0.12);
}
.three_cards_title_sfiht .text-side {
	margin-top: -4rem;
}
.fit_card_two .image-side .editable_wrap,
.information_card .text-side .subtitle_wrap, .information_card .text-side .subtitle {
	font-weight: bold;
	letter-spacing: .05em
}
.information_card .info-side .cta-text_wrap, .information_card .info-side .cta-text,
.title_all .section_h3,
.alternating-backcolor .text-side .heading_wrap, .alternating-backcolor .text-side .heading,
.information_card .text-side .subtitle_wrap, .information_card .text-side .subtitle {
	color: #2ea875;
}
.two_cards .headding {
	color: #093e4b;
}

.h2_center_generic02 .text-side,
.h2_center_generic01 .text-side,
.h2_center .text-side {
	color: inherit;
}


.banner_image .text-side_inner {
	z-index: 1;
}
.banner_image .text-side_bg:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #2ea875;
	opacity: .1;
	z-index: 1;
	pointer-events: none;
}

/* ########################
normalize
######################## */
.thanks_page .catch_text {
	text-align: center;
}
.thanks_page .catch_text span {
	padding: 0;
}

.gnav-editable-contents .gnav-btn {
	
}
#content-wrapper .photo_gallery_02,
.table_light,
.footer_menu_center {
	background-color: transparent;
}
.title_text .text-side .text {
	text-align: center;
}
#content-wrapper #section-wrapper .journal_02 .icon_frame {
	display: none;
}
img {
	max-width: 100%;
}
.list_box .duplicatable-content dt .number {
	line-height: 40px;
}
.footer_menu .logo img {
	height: auto;
}
.footer_menu .menu-side {
	display: block;
}
.gnav-wrap .gnav_sp .header .header_logo img {
}

/* font-weight */
.title_line_wide_reversible .subtitle_wrap, .title_line_wide_reversible .subtitle,
.h1_left .subtitle,
.infomation_all_generic .info-side .tel-linker,
.section_h3,
.headding,
.h2_section .section_h2 {
	font-weight: bold;
}

/* ########################
* font-size
######################## */
.tree_image_btn .spacer-item_wrap:nth-child(2) .editable_wrap {
	font-size: 2rem;
}
.circle-box_02 .image_text,
.circle-box_02 .image_text * {
	font-size: 1.8rem;
}
.infomation_all .info-side .tel-linker a {
	font-size: 2.4rem;
}

/* baseup */
body,
.fit_card_two .image-side .editable_wrap,
.footer_tp_generic .menu-side .duplicatable-content,
.title_section .subtitle,
.title_line_wide_reversible .subtitle_wrap, .title_line_wide_reversible .subtitle,
.half_wide_limited_height .subtitle,
.half_fit_card .subtitle,
.half_fit_card .spacer-item_wrap:nth-child(2) .editable_wrap,
.infomation_all .subtitle_wrap, .infomation_all .subtitle,
.half_limited_height .subtitle,
.title_line_wide_reversible .text-box .editable_wrap,
.block_vertical_two .subtitle,
.block_vertical_two .editable_wrap,
.footer_tp_generic .detail-side_first .hour,
.half_fit_image_builder .subtitle,
.footer_menu_center .menu-side .duplicatable-content,
.footer_menu_center .copy,
.information_card .info-side .microcopy_wrap, .information_card .info-side .microcopy,
.information_card .text-side .letter,
.half_text_separate .editable_wrap,
.standard_content_text_two .letter,
.half_limited_height .editable_wrap,
.half_text_scroll .letter_wrap, .half_text_scroll .letter,
#content-wrapper #section-wrapper .two_images_rounded .letter,
.infomation_all_generic .subtitle_wrap, .infomation_all_generic .subtitle,
.infomation_all_generic .letter, .infomation_all_generic .editable_wrap,
.footer_tp_generic .copy,
.api_map_text .editable_wrap, .api_map_text .spacer-item_wrap:nth-child(1) .editable_wrap, .api_map_text .subtitle, .api_map_text .subtitle_wrap,
.standard_content_dup .text-side .subtitle_wrap, .standard_content_dup .text-side .subtitle,
.h2_left .editable_wrap, .h2_left .subtitle_wrap,
.h2_section .subtitle,
.half_wide_limited_height .editable_wrap,
.letter_wrap_basic,
.block_four .subtitle,
.half_fit_image .subtitle,
.half_wide_limited_height .subtitle {
	font-size: 1.6rem;
}
.alternating-backcolor .text-side .heading_wrap, .alternating-backcolor .text-side .heading {
	font-size: 2.4rem;
}
@media only screen and (max-width: 767px) {
.square_four_images_with_text .section_h3,
.two_cards .headding {
	font-size: 2.2rem;
	text-align: center;
}
.half_two_image_misaligned .headding_wrap, .half_two_image_misaligned .section_h3,
.tree_image_btn .headding_wrap, .tree_image_btn .section_h3,
	.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap {
		font-size: 2.8rem;
	}
}
@media only screen and (min-width: 768px) {
	.new_catchcopy_simple .text-side .headding_wrap, .new_catchcopy_simple .text-side .headding {
		font-size: 3.2rem;
	}
	.three_cards_title_sfiht .text-side .headding {
		font-size: 3.6rem;
	}
}
@media only screen and (min-width: 1025px) {
	.mainvisual_step_animation .catch_text,
	.mainvisual_responsive_slider .catch_text {
		font-size: 6.8rem;
	}
}





/* ########################
* color
######################## */
body {
	background-color: #fff;
	color: #222;
}
/* arrow */
.new_standard_content_two_arrow .duplicatable-content:nth-child(2n-1):not(:last-child) .image-side::before,
.new_standard_content_two_arrow .duplicatable-content:nth-child(2n-1):not(:last-child)::after,
.standard_content_dup_arrow .duplicatable-content:not(:last-child):after,
.standard_content_dup_arrow .duplicatable-content:not(:last-child) .image-side:after,
.standard_content_dup_with_arrow .duplicatable-content:not(:nth-child(3n)):not(:last-child) .image-side:after,
.standard_content_dup_with_arrow .duplicatable-content:not(:last-child):after,
.new_standard_content_two_with_arrow .duplicatable-content:nth-child(2n-1):not(:last-child)::before,
.new_standard_content_two_with_arrow .duplicatable-content:nth-child(2n-1):not(:last-child)::after {
	color: #2ea875;
}

.title_backcolor .text-side .headding_wrap, .title_backcolor .text-side .subtitle_wrap,
.title_backcolor .text-side .heading_wrap, .title_backcolor .text-side .subtitle_wrap,
.blog_text_list .blog-side .category {
	background: #2ea875;
}
.time_table_image_rounded .duplicatable-content::after {
	border-top-color: #2ea875;
}

.time_table_image_rounded .content_container::before {
	background: #2ea875;
}

/* ###################################
* btn
################################### */
.tree_image_btn .text-side .section_btn a:not(#page_top_icon),
.catchcopy_06 .link_btn a:not(#page_top_icon),
.half_fit_image_recruit1_1 .section_btn a:not(#page_top_icon),
.section_name .section_btn a:not(#page_top_icon),
.section_name .section_btn input {
	background: #2ea875!important;
	border: none;
	color: #fff!important;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	border-radius: 120px;
	font-weight: bold;
	overflow: hidden;
	box-shadow: 0 4px 12px rgba(42, 62, 53, 0.12);
}
.wide_block_link_flex .image-side:before,
.tree_image_btn .text-side .section_btn a:not(#page_top_icon):before,
.catchcopy_06 .link_btn a:not(#page_top_icon):before,
.half_fit_image_recruit1_1 .section_btn a:not(#page_top_icon):before,
.section_name .section_btn a:not(#page_top_icon):before {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
	pointer-events: none;
}
.wide_block_link_flex .image-side:before {
	z-index: 1;
}
.wide_block_link_flex .text-side {
	z-index: 1;
}

.tree_image_btn .text-side .section_btn a:not(#page_top_icon):after,
.catchcopy_06 .link_btn a:not(#page_top_icon):after,
.half_fit_image_recruit1_1 .section_btn a:not(#page_top_icon):after,
.section_name .section_btn a:not(#page_top_icon):after {
	content: "";
	width: 1rem;
	height: 1rem;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
	position: absolute;
	top: calc(50% - 2px);
	right: 1.8rem;
	transform-origin: center center;
	transform: rotate(45deg) translateY(-50%);
	transition: .3s;
}
.wide_block_link_flex .image-side:before,
.tree_image_btn .text-side .section_btn a:not(#page_top_icon),
.catchcopy_06 .link_btn a:not(#page_top_icon),
.half_fit_image_recruit1_1 .section_btn a:not(#page_top_icon),
.section_name .section_btn a:not(#page_top_icon),
.tree_image_btn .text-side .section_btn a:not(#page_top_icon):before,
.catchcopy_06 .link_btn a:not(#page_top_icon):before,
.half_fit_image_recruit1_1 .section_btn a:not(#page_top_icon):before,
.section_name .section_btn a:not(#page_top_icon):before,
.tree_image_btn .text-side .section_btn a:not(#page_top_icon):after,
.catchcopy_06 .link_btn a:not(#page_top_icon):after,
.half_fit_image_recruit1_1 .section_btn a:not(#page_top_icon):after,
.section_name .section_btn a:not(#page_top_icon):after {
	box-sizing: border-box;
	transition: all .3s;
}
.wide_block_link_flex .image-side:before,
.tree_image_btn .text-side .section_btn a:not(#page_top_icon):before,
.catchcopy_06 .link_btn a:not(#page_top_icon):before,
.half_fit_image_recruit1_1 .section_btn a:not(#page_top_icon):before,
.section_name .section_btn a:not(#page_top_icon):before {
	transform: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transform: scaleX(0);
	background-color: #093e4b;
}

.wide_block_link_flex a:hover .image-side:before,
.tree_image_btn .text-side .section_btn a:not(#page_top_icon):hover:before,
.catchcopy_06 .link_btn a:not(#page_top_icon):hover:before,
.half_fit_image_recruit1_1 .section_btn a:not(#page_top_icon):hover:before,
.section_name .section_btn a:not(#page_top_icon):hover:before {
	transform: scaleX(1);
}
.wide_block_link_flex a:hover .image-side:after,
.tree_image_btn .text-side .section_btn a:not(#page_top_icon):hover:after,
.catchcopy_06 .link_btn a:not(#page_top_icon):hover:after,
.half_fit_image_recruit1_1 .section_btn a:not(#page_top_icon):hover:after,
.section_name .section_btn a:not(#page_top_icon):hover:after {
	right: 1.2rem;
}


.tree_image_btn .text-side .section_btn a:not(#page_top_icon):before {
	transform: none;
}



/* pagetop */
#page_top.page_top .section_btn:nth-child(1) a,
.page_top #page_top_icon {
	background-color: #2ea875;
	border: 3px solid #2ea875;
}
.page_top .section_btn:nth-child(1) a:hover {
	box-shadow: 0 0 0 1rem #2ea875 inset;
}



.block_vertical_three .subtitle {
	color: #2ea875;
}
#content-wrapper .banner_text .banner_link,
.simple_text_content .simple_text_title.editable.headding::before,
.list_box .duplicatable-content dt .number:before,
#content-wrapper .blog_posts .banner_text .banner_link,
#content-wrapper .showcase_chart .banner_text .banner_link {
	background: #2ea875;
}
#content-wrapper .banner_text ._color_,
#content-wrapper .blog_posts .banner_text ._color_,
#content-wrapper .showcase_chart .banner_text ._color_ {
	color: #2ea875;
}
.h1_left .section_h3,
.h1_left .subtitle {
	color: #fff;
}
.new_list_box .text-side .number_wrap {
	background-color: #2ea875;
}
.faq_accordion .q_btn {
	color: #2ea875;
}
.three_cards_title_sfiht .text-side .subtitle,
.three_cards_title_sfiht .text-side .headding {
	color: #093e4b;
	text-shadow:
		3px 3px 1px #fff,
		0 0 2px #fff,
		0 0  2px #fff,
		0 0  2px #fff
	;
}


/* ########################
space
######################## */
.gnav .drawer-menu li a {
	padding-top: .8rem;
	padding-bottom: .8rem;
}

.title_section:not(.btn) {
	padding: 4rem 0 5rem;
}
.title_section.accordion_one_down {
	padding: 0;
}
.standard_content_three {
}
.visual_and_btn,
.half_fit_image,
.half_two_image_misaligned,
.content_three_simple,
.tree_image_btn,
.table_light,
.tree_image_btn,
.api_movie_one,
.half,
.circle-box,
.two_images_center_text,
.half_wide {
	padding: 0;
}
.vertical_icon_dup {
	padding-bottom: 2rem;
}
.simple_text_content .simple_text_title.editable.headding {
	padding-left: 2rem;
}

/* ########################
 each
######################## */
/*
nav_BGnowhite
*/
/*
.gnav_sp,
.gnav_bg-color {
	background-color: #2c344c;
}
.gnav .drawer-hamburger-icon, .gnav .drawer-hamburger-icon:after, .gnav .drawer-hamburger-icon:before {
	background-color: #fff;
}

@media only screen and (min-width: 1025px) {
	.fixed .gnav_pc .section_inner {
		background-color: #2c344c;
	}
}
.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
	background: #fff;
}
*/

.vertical_icon .text-side_inner .headding_wrap a {
	display: block;
}
.vertical_icon .text-side_inner .headding_wrap a:before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
}
.vertical_icon .spacer-item_wrap:nth-child(3) .editable_wrap {
	font-size: 1.6rem;
	position: relative;
	z-index: 1;
}

/*
footer_BGdark
*/
.footer_tp_generic .back-top .arrow:before {
	color: #093e4b;
}
.footer_tp_generic .back-top {
	border-color: #093e4b;
}
.footer_all .address-side .section_btn a:before {
	left: 15px;
}
/*
@media only screen and (max-width:768px) {
	.footer_menu .detail-side_first .tel {
		color: #2c344c;
	}
}
*/

/* ########################
 bug
######################## */
.thanks_page .catch_text {
	text-align: center;
}
.thanks_page .catch_text span {
	padding: 0;
}
#content-wrapper #section-wrapper .half_text_separate .image-frame-bg {
	background-color: transparent!important;
}

#footer-section .section_name .section_btn a {
	position:relative;
}
.drawer-open .gnav.fade-in .drawer-nav {
	opacity: 1;
}
.gnav .drawer-hamburger {
	background: none;
	opacity: 1;
}

.motion_mainvisual .motion_mainvisual_bg_text_body {
	z-index: 3;
}




/* ########################
 other
######################## */

.editable a {
	color: inherit;
}
.portrait_three .image-side_inner {
	padding-top: 75%;
}
#content-wrapper .list_box_02 .duplicatable-content {
	background: #fff;
}
.half_two_image_misaligned .text-side {
	top: 40%;
}
.half_two_image_misaligned .btn-side .letter_wrap {
	margin-bottom: 2rem;
}

.half_text_scroll .duplicatable-content {
	padding-top: 60px;
}
.half_text_scroll .duplicatable-content:first-child {
	padding-top: 0;
}

#global-nav .gnav_accordion_icon .gnav_sp .gnav-editable-contents .gnav-btn {
	width: 100%;
}

@media only screen and (min-width: 1025px) {
	#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
		background: #2ea875;
	}
	#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li.active > a {
		position: relative;
	}
	#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li.active > a:before {
		content: "";
		display: block;
		width: 80px;
		max-width: 100%;
		height: 3px;
		position: absolute;
		top: calc(50% + 2rem);
		left: 50%;
		transform: translateX(-50%);
		background: #2ea875;
	}
	.footer_menu_recruit1 .logo {
		width: 280px;
	}
}
@media only screen and (min-width:768px) {
		#content-wrapper .photo_gallery_02 .duplicatable {
		padding-bottom: 0;
	}

	.flamingo-slider-wrapper .flamingo-slider-slide img {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	.catchcopy .section_inner {
		max-width: 760px;
		padding: 4rem 2rem;
		border-radius: 4px;
		background: rgba(255,255,255,.9);
	}
	.footer_menu .back-top {
		bottom: 60px;
	}

/*wide_halfのすきまちょうせいよう*/
/*
	.half_wide.reverse .text-side,
	.half_wide .duplicatable-content:nth-child(even) .text-side,
	.half_wide .text-side, .half_wide.reverse .duplicatable-content:nth-child(even) .text-side {
		padding: 0;
	}
	.half_wide .duplicatable-content:nth-child(odd) .text-side_inner,
	.half_wide.reverse .duplicatable-content:nth-child(even) .text-side_inner {
		padding-left: 5rem;
		padding-right: 1rem;
		margin-left: 0;
		margin-right: auto;
	}
	.half_wide .duplicatable-content:nth-child(even) .text-side_inner,
	.half_wide.reverse .duplicatable-content:nth-child(odd) .text-side_inner {
		padding-left: 1rem;
		padding-right: 5rem;
		margin-right: 0;
		margin-left: auto;
	}
*/

}
@media only screen and (max-width:1024px) {
	.gnav.fade-in .drawer-nav {
/*		background: none;*/
	}
}
@media only screen and (max-width:768px) {
	.flamingo-slider-wrapper .flamingo-slider-slide img {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	.header_logo {
/*		max-width: 160px;*/
	}

	.infomation_all .section_btn {
		position:relative;
	}
	.infomation_all .text-side {
		width: auto;
	}

}
@media only screen and (max-width:767px) {
	.half_fit_card {
		padding-bottom: 3rem;
	}
	.footer_menu .menu-side {
		display: none;
	}
	.footer_menu_center {
		padding-top: 50px;
	}

}
@media only screen and (max-width:640px) {
	.fit_card_three_image .image-side {
		height: 400px;
	}
}
@media only screen and (max-width:480px) {
	.tree_image_btn .duplicatable-content {
		margin: 0 0 2rem;
	}
	.fiexd_section_on .fiexd_btn_two {
		display: none;
	}
}

/* ########################
bg-fixed
######################## */
@media only screen and (max-width:1024px) {
	.h2_bgfix {
		background-attachment: unset;
	}
}
.gnav-editable-contents .gnav-btn {
	background: #2ea875;
	width: 150px;
	height: 50px;
	color: #FFF;
	background-color: #2ea875;
	border-radius: 0;
	font-size: 1.6rem;
	font-weight: bold;
}


.title_all .text-side .text {
	text-align: unset;
}
.footer_menu_center .logo-side {
	margin: auto;
}
.infomation_all,
.infomation_all a,
.infomation_all .info-side .tel-linker span,
.infomation_all .section_h3 {
	color: #fff;
}


/*mv_texture*/

.mainvisual_step_animation .catch,
.mainvisual_step_animation .flamingo-slider-items,
.h1_left .section_inner {
	z-index: 2;
}

/*.mainvisual_step_animation:after,*/
.h1_left:after {
		content: "";
		display: block;
		height: 100%;
		width: 100%;
/*
		background-image: radial-gradient(rgba(0,0,0,.4) 20%, rgba(0,0,0,.2) 0),radial-gradient(rgba(0,0,0,.4) 20%, rgba(0,0,0,.2) 0);
		background-repeat: repeat;
		background-size: 3px 3px;
*/
/*		background-color: rgba(0,0,0,0.1);*/
	background: rgba(4, 34, 22, 0.25);
		position: absolute;
		top: 0;
		left: 0;
		z-index: 0;
}

.content {
	z-index: 1;
}
#section-wrapper {
	position: relative;
}
#section-wrapper:before {
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/355526/optimized_dlw3_TDfdzFQi8RMcIAppw.jpg) no-repeat center / cover;
}
section:first-of-type .content {
	background: #fff;
}

/*.vertical_icon_dup .text-side_inner .text-side_image { display: none; }*/



@media only screen and (min-width: 768px) {
	.title_line_wide_reversible .title-box {
		width: 40%;
	}
	.title_line_wide_reversible .text-box {
		width: 60%;
	}
}


#content-wrapper #section-wrapper .image-frame-bg {
	position: relative;
}
.square_four_images_with_text .image-frame-bg:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(4, 34, 22, 0.5);
}

.card_icon .card_icon-item,
.information_card .info-side_content-inner {
	border: none;
	border-radius: 1.6rem;
	overflow: hidden;
/*	box-shadow: .3rem .3rem 0 rgba(42, 62, 53, 0.12);*/
	box-shadow: 0 4px 12px rgba(42, 62, 53, 0.12);
}

.h1_text .section_h1,
.fit_card_two .image-side .headding_wrap, .fit_card_two .image-side .spacer-item_wrap:nth-child(1) .editable_wrap, .fit_card_two .image-side_text .title,
.half_two_image_misaligned .headding_wrap, .half_two_image_misaligned .section_h3,
.information_card .text-side .headding_wrap, .information_card .text-side .section_h2 {
	text-shadow: .3rem .3rem 0 rgba(42, 62, 53, 0.12);
}


.vertical_icon_dup .section_inner {
	max-width: 1080px;
}
.vertical_icon_dup .duplicatable-container {
	margin: -8px;
}
.vertical_icon_dup .duplicatable-content {
	padding: 8px;
}
.vertical_icon_dup .duplicatable-content_inner {
	cursor: pointer;
	padding-top: 240px;
	overflow: hidden;
}
.vertical_icon_dup .duplicatable-content_inner .image-frame-bg {
	overflow: hidden;
/*	position: relative;*/
}
.vertical_icon_dup .duplicatable-content_inner .image-frame-bg:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(4, 34, 22, 0.5);
}



.tree_image_btn .text-side_bg {
width: 100%;
}
.tree_image_btn .text-side_bg:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(4, 34, 22, 0.5);
}
/*
#section_490040 .section_inner:before {
    content: "";
    position: absolute;
    bottom: 0%;
    left: 15%;
    display: block;
    width: 170vw;
    height: 100%;
    z-index: 1;
    transform: translateX(-50%);
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/355616/optimized_ZPP2kYSAJnDgnFoVLG4Siw.png) no-repeat center center / cover;
    opacity: .5;
}
*/

#section_492188 .frame-image{
border: 5px solid #FFF;
box-shadow: 0 0 5px #999;
}



#section_492188 .section_h3::before {
    content: "";
    position: absolute;
    top: -120px;
    bottom: 0;
    left: 0;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/355983/optimized__CCRw4kU7cL-8UPGq7t_lA.png) no-repeat;
    height: 100%;
    width: 100%;
    background-size: 20%;
    background-position: 70% center;
    z-index: -1;
}



@media only screen and (max-width: 1024px) {
    #section_492188 .section_h3::before {
        background-size: 25%;
        background-position: 100% 50%;
    }
}

/*20250116修正*/
#section_490040 .mainvisual_step_animation {
        height: 42vw;
        margin-top: 7rem;
}

#section_490040 .mainvisual_step_animation .catch::before {
    content: none;
}

@media only screen and (min-width: 1025px) {
    section:first-of-type .content {
        padding: 0px;
    }
}

@media (max-width:767.9px) {
#section_490040 .mainvisual_step_animation {
    height: 145vw;
    margin-top: 8rem;
    background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/530529/optimized_GGEh8Tmn-fYerS0ouqcyNQ.png) !important;
}
}

/* 20260303 修正 */
#section_722140 .standard_content_text_two .text-box_inner {
    max-width: 750px;
}

body:not(.eat_cms) #section_557507 .new_catchcopy_simple .text-wrap::before {
    content: "";
    width: 12em;
    height: 16em;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/529455/optimized_9irnGVXKyBaLeKdVC6y1_Q.png) center center / contain no-repeat;
    position: absolute;
    left: -5em;
    bottom: -2em;
    pointer-events:none;
}

    .footer_tp_generic.width-limit .section_inner {
        max-width: 1200px;
    }

.footer_tp_generic .footer-company::before {
    position: relative;
    top: auto;
    left: auto;
    background-color: transparent;
    transform: none;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/529468/optimized_Vdv81mqmSpaFy3vD1gPS5A.png) center center / contain no-repeat;
    width: 25em;
    display: block;
    height: 15em;
    flex-grow: 1;
}

    .footer_tp_generic .footer-company {
        display: flex;
    }

@media (max-width:900px) {
#section_557507 .new_catchcopy_simple .text-wrap::before {
    width: 9em;
    height: 12em;
    left: 0em;
    bottom: -6em;
}
}

@media only screen and (min-width: 1025px) {
   #section_722140 .width-limit .section_inner {
        max-width: 1700px;
}
#section_722140 .duplicatable-container {
    margin: 0 30px;
}
}

@media (max-width:1024px) and (min-width:768px) {
    .footer_tp_generic .detail-side {
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .footer_tp_generic .detail-side_second {
        max-width: 250px;
        margin-left: auto;
    }
}

@media (max-width:1000px) {
body:not(.eat_cms) #section_557507 .new_catchcopy_simple .text-wrap::before {
        width: 7em;
        height: 10em;
        left: 1em;
        bottom: -4em;
}
}

@media (max-width:767.9px) {
#section_557507 .new_catchcopy_simple .text-wrap::before {
    bottom: -5em;
}

#section_557507 .new_catchcopy_simple .text-wrap {
    padding: 3rem 1.5rem 8em;
}

.footer_tp_generic .footer-company::before {
    left: 50%;
    transform: translateX(-50%);
    width: 8em;
    height: 9em;
    flex-grow: unset;
    margin-top: 2em;
}

.footer_tp_generic .footer-company {
    flex-direction: column;
}
}

/* 20260528 修正 */
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-1 {
        left: auto;
        right: 0;
    }

    .title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-3 {
        left: auto;
        right: 98px;
        width: calc(100% - 200px);
    }

    .title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-4 {
        left: 100px;
    }

.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-5 {
        left: calc(100px + -19px);
    }


@media (max-width:767.9px) {
.title_line_wide_light .section-animation-wrap .element-3 {
    width: calc(100% - 200px);
}

.title_line_wide_light .section-animation-wrap .element-4 {
    left: calc(100% - 100px);
}

.title_line_wide_light .section-animation-wrap .element-5 {
    left: calc(100% - 119px);
}
}


@media (min-width:769px) {
    .title_line_wide .section_btn {
        margin-top: 4rem;
    }
}

@media (max-width:767.9px) {
.footer_tp_generic .detail-side_first {
    display: none;
}
}